Cognitive Interaction Toolkit - Bug #272

CITK Tutorials / Installing a Distribution
2014-06-13 15:32 - René Zorn

Status: Closed Start date: 2014-06-13
Priority: Normal Due date:

Assignee: Florian Lier % Done: 0%
Category: build-generator Estimated time: 0.00 hour
Target version: Spent time: 0.10 hour
Description

when starting the job-configurator to create all necessary build jobs for the desired distribution of choice (in my case: Isp-csra) the
build-generator does not start. the following message occours:

"job-configurator: no such file or directory"

OS: ubuntu trusty 64bit

working patch:

e download and install debian build-generator package from
https://ci.cor-lab.org/job/build-generator-0.2/label=ubuntu_trusty 64bit/

History

#1 - 2014-06-20 14:25 - Florian Lier

As soon as the build-gen aka Jenkins.tar.gz is built on the ci server it gets automatically deployed on the toolkit.cit-ec... catalog server. No need to
visit the ci server

#2 - 2014-09-21 13:11 - Florian Lier

- Status changed from New to Closed

2024-05-14 1/1



https://ci.cor-lab.org/job/build-generator-0.2/label=ubuntu_trusty_64bit/
http://www.tcpdf.org

